<bugID>1294038<Summary>[a11y] Autocomplete devtools suggestions selected by keyboard are not read</Summary><Description>[Note]:
- This issue is happening under Windows with NVDA application.

[Affected versions]:
- 50.0a2 (2016-08-10

[Affected platforms]:
- Win 10 64-bit

[Steps to reproduce]:
1. Open the Developer Tools on a website.
2. On Console tab and on Inspector tab inside "Search HTML" field, start typing an element for which suggestions will be shown (eg "do")
3. Select one of the suggestions by pressing:
 a. Tab key
 b. Up/Down arrow keys followed by Enter 
 c. Up/Down arrow keys followed by Tab

[Expected result]:
- The selected items are read by NVDA.

[Actual result]:
- NVDA doesn't say what the selected item is.

[Regression range]:
- mozilla-central: https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=679118259e91f40d4a8f968f03ec4cff066cdb5b&amp;tochange=214884d507ee369c1cf14edb26527c4f9a97bf48
- mozilla-inboud: https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=679118259e91f40d4a8f968f03ec4cff066cdb5b&amp;tochange=1de829f2f1f03e23ca0159bee473d36b9989e62b
Regressed by bug 1266456.

[Additional notes]:
- The issue doesn't reproduce when the items are selected using mouse right click.</Description></bugID>